Page MenuHomePhabricator

Regarding the term "Special" in Pashto wiki, like in "Special pages" case
Closed, ResolvedPublic

Description

Hello Everyone I need to know how to change the term "Special" in the Mediawiki software. Previously localized to ځانګړی which is wrongly spelled. Correct spelling is ځانگړی for special as in Special pages = ځانگړي مخونه, In the Pashto wikipedia, the last mentioned is visible in the interface but when you go to this link here, then you will notice that the word link which in English is https://en.wikipedia.org/wiki/special:recent changes. Or more precisely the last part of the link Special:recent changes Which is ځانگړی:اوسني بدلونونه does not show the correct spelling.

Kindly change the word ځانګړی into ځانگړی. Or let me know how I can do that by myself.

Thanks

Event Timeline

Maniphest changed the visibility from "Public (No Login Required)" to "Custom Policy".Nov 28 2015, 6:25 PM
Maniphest changed the edit policy from "All Users" to "Custom Policy".
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 28 2015, 6:25 PM
ANBI created this task.Nov 28 2015, 6:25 PM
ANBI triaged this task as High priority.
ANBI updated the task description. (Show Details)
ANBI added a project: Security.
ANBI changed Security from None to Software security bug.
ANBI edited subscribers, added: ANBI; removed: Aklapper.
MaxSem changed Security from Software security bug to None.

This should be made public before anything is changed.

csteipp changed the visibility from "Custom Policy" to "Public (No Login Required)".Nov 30 2015, 5:26 PM
csteipp changed the edit policy from "Custom Policy" to "All Users".

Change 257070 had a related patch set uploaded (by Purodha):
Correct spelling of Special namespace in Pashto

https://gerrit.wikimedia.org/r/257070

Patch is there, do not approve it if the wiki community disagrees with it.

Patch is there, do not approve it if the wiki community disagrees with it.

There is no community approval link yet, is there?

ANBI added a comment.Jul 14 2016, 8:47 AM

Yes this is related to correct spelling

Change 257070 merged by Nikerabbit:
Correct spelling of Special namespace in Pashto

https://gerrit.wikimedia.org/r/257070

Nikerabbit closed this task as Resolved.Jul 18 2016, 1:19 PM